#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=Application Name~plugins-mulesoft1
Application\ Path=Application Path~plugins-mulesoft2
Deploy\ applciation\ to\ cloudhub=Deploy applciation to cloudhub~plugins-mulesoft3
Deploy\ to\ Cloudhub=Deploy to Cloudhub~plugins-mulesoft4
Deployment=Deployment~plugins-mulesoft5
Mulesoft=Mulesoft~plugins-mulesoft6
MuleSoft\ provides\ a\ middleware\ solution\ to\ help\ businesses\ overcome\ the\ challenges\ of\ integration.\ Mule\ Enterprise\ Service\ Bus\ is\ a\ middleware\ technology\ that\ quickly,\ easily,\ and\ securely\ connects\ the\ enterprise.\ ...\ Anypoint\ Enterprise\ Security\ makes\ it\ easy\ to\ maintain\ data\ integrity\ and\ protect\ APIs\ and\ endpoints.=MuleSoft provides a middleware solution to help businesses overcome the challenges of integration. Mule Enterprise Service Bus is a middleware technology that quickly, easily, and securely connects the enterprise. ... Anypoint Enterprise Security makes it easy to maintain data integrity and protect APIs and endpoints.~plugins-mulesoft7
Name\ of\ the\ application\ to\ be\ deployed=Name of the application to be deployed~plugins-mulesoft8
Password=Password~plugins-mulesoft9
Password\ for\ login\ to\ cloudhub=Password for login to cloudhub~plugins-mulesoft10
Path\ of\ the\ application\ to\ be\ uploaded\ and\ deployed=Path of the application to be uploaded and deployed~plugins-mulesoft11
User\ Name=User Name~plugins-mulesoft12
User\ name\ for\ login\ to\ cloudhub=User name for login to cloudhub~plugins-mulesoft13
